From: A. Maitland Bottoms <bottoms@debian.org>
Subject: obsolete man page

 Do not install usrp_n2xx_simple_net_burner.1

--- a/host/docs/CMakeLists.txt
+++ b/host/docs/CMakeLists.txt
@@ -121,7 +121,6 @@
     uhd_image_loader.1
     uhd_images_downloader.1
     uhd_usrp_probe.1
-    usrp_n2xx_simple_net_burner.1
     usrp2_card_burner.1
 )
 
